Delete an existing string by token
curl --request DELETE \
--url https://api.orchestrasolutions.com/StringTokens/{token}import requests
url = "https://api.orchestrasolutions.com/StringTokens/{token}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.orchestrasolutions.com/StringTokens/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"fieldName": "<string>",
"errors": [
"<string>"
]
}
]String Tokens
Delete an existing string by token
This method allows you to delete a stringToken by its token
DELETE
/
StringTokens
/
{token}
Delete an existing string by token
Deleting a token cannot be undoneYou can delete a string token at any time. However, this operation cannot be undone. Once a stringToken has been deleted, it cannot be retrieved or returned.
Tokenization Guide
Complete guide with examples and token lifecycle
Path Parameters
The token ID representing the string to be deleted
Pattern:
[A-Za-z0-9]{32}Response
OK